@import url('bootstrap/css/bootstrap.css');

/* Modif LF-BS replace min-height:auto by min-height:10px (x6)*/
/* Modif LF-BS add line property for top left menu on small screen (too small for fingers)... 
   .header_right li a {font-size: 12px!important; line-height: 20px!important!; */

/* Useless clickable zone */
form#Form {
	height: 0!important;
}

/* NAVIGATION */

.navbar {
	margin-bottom: 10px!important;
}

.navbar-inner {
	border: none!important;
	box-shadow: none!important;
	background: none transparent!important;
	padding-right: 0!important;
}

.navbar .brand {
	padding: 0!important;
}

.nav-collapse {
	float: right;
	position: relative;
	top: 18px;
}

.nav li { 
	position: relative; 
	list-style: none;
	margin: 0;
}

.nav li ul {
	margin-left: 0;
}

.nav > li {
	float: left;
	height: 30px;
	padding-top: 5px;
	margin-right: 2px;
}

.nav > li > a, .nav > li > span {
	display: block;
	padding: 5px 0 5px 15px;
	font-size: 14px;
	font-weight: bold;
	color: #666;
	text-decoration: none;		
}

.nav > li:hover > a, .nav > li.active > a  {
	color: #3B96B6;
	background-color: transparent!important;
	box-shadow: none!important;
}
.nav > li:hover > a:active {
	color: #3B96B6;
}

.nav > li:hover > span {
	color: #3B96B6;
}

.nav > li > a .caret.hidden-desktop {
	border: none!important;
	background-image: url(bootstrap/img/glyphicons-halflings-white.png);
	background-color: #333;
	background-position: -305px -110px!important;
	width: 30px!important;
	line-height: 30px!important;
	min-height: 30px!important;
	height: auto;
	display: inline-block;
	margin: 0!important;
	border-radius: 3px;
}

.nav > li > a .caret.hidden-desktop:hover {
	background: url(bootstrap/img/glyphicons-halflings-white.png) -305px -110px, linear-gradient(to bottom, #2D2D2D 0%, #565656 100%)!important;
}

/* SECONDARY LEVEL */

.nav > li ul { 
	top: 35px; 
	left: 0; 
	padding: 15px 5px;
	display: none;
	position: absolute;
	z-index: 2;
	width: 225px;
	background: #F5F7F7;
	border: 1px solid #cbcbcb;
	border-radius: 0px;
	-webkit-box-shadow:  0px 2px 5px 0px rgba(0, 0, 0, 0.4);
	box-shadow: 			 0px 2px 5px 0px rgba(0, 0, 0, 0.4);
	-webkit-animation-duration: .25s;
	-webkit-animation-delay: .2s;
	-webkit-animation-timing-function: ease;
	-webkit-animation-fill-mode: both;
	-moz-animation-duration: .25s;
	-moz-animation-delay: .2s;
	-moz-animation-timing-function: ease;
	-moz-animation-fill-mode: both;
	-ms-animation-duration: .25s;
	-ms-animation-delay: .2s;
	-ms-animation-timing-function: ease;
	-ms-animation-fill-mode: both;
	animation-duration: .25s;
	animation-delay: .2s;
	animation-timing-function: ease;
	animation-fill-mode: both;
	
}

.nav-collapse:not(.in) .nav li:hover > ul { 
	display: block;
}

.nav-collapse .nav li > iframe {
	display: none;
	z-index: 1 !important;
}
.nav-collapse:not(.in) .nav li:hover > iframe {
	display: block;
}

.navbar .nav > li > .dropdown-menu:before {
	border: none!important;
}

.navbar .nav > li > .dropdown-menu:after {
	position: absolute!important;
	top: -15px!important; 
	left: 20px!important;
	content: ''!important;
	width: 0px!important; 	
	height: 0px!important; 
	border-left: 15px solid transparent!important;
	border-right: 15px solid transparent!important;
	border-bottom: 15px solid #F5F7F7!important;
	font-size: 0px!important;
	line-height: 0px!important;
}

.nav .dropdown-menu > .active > a, .nav .dropdown-menu > .active > a:focus {
	background-color: transparent!important;
	background-image: none!important;
	color: #3B9FBF!important;
	outline: none;
}
.nav .dropdown-menu a {
	display: block;
	padding: 3px 15px;
	color: #3B9FBF;
	font-size: 13px;
	font-weight: normal;
	text-decoration: none;
	transition: 		all ease-in 100ms;
	-moz-transition: 	all ease-in 100ms;
	-webkit-transition: all ease-in 100ms;
	-o-transition: 		all ease-in 100ms;
	-ms-transition: 	all ease-in 100ms;
}
.nav .dropdown-menu > li > a:hover, .nav .dropdown-menu > .active > a:hover {
	background-color: transparent!important;
	background-image: none!important;
	color: #DD0000!important;
}

.nav-collapse:not(.in) .nav .dropdown-menu {
	border-radius: 0!important;
}

.nav > li > ul li:hover {
	color: #D00;
	background: #F5F7F7;
}

/* TERTIARY LEVEL */

.nav li ul li ul {
	left: 225px; 
	top: -8px;
	padding: 15px 5px;
	border-left: 1px solid #ddd;
}

.nav-collapse.in {
	width: 100%;
}

.navbar .btn-navbar {
	background-color: #333333!important;
	background-image: linear-gradient(to bottom, #333333, #333333)!important;
	cursor: pointer;
	margin-top: 10px!important;
}

.navbar .btn-navbar:hover, .navbar .btn-navbar:active {
	background: linear-gradient(to bottom, #2D2D2D 0%, #565656 100%)!important;
}

/* NAVBAR */
.navbar .nav > .active > a, .navbar .nav > .active > a:hover, .navbar .nav > .active > a:focus {
	box-shadow: none!important;
	background-color: transparent!important;
	outline: none!important;
}

.nav-tabs .open .dropdown-toggle, .nav-pills .open .dropdown-toggle, .nav > li.dropdown.open.active > a:hover, .nav > li.dropdown.open.active > a:focus {
	background-color: transparent!important;
	color: #D00!important;
	outline: none!important;
}

.dropdown, .dropdown a {
	outline: none!important;
}

/* SCREENS MENU */
@media (max-width: 979px) {
    .nav li {
		padding: 0!important;
		min-height: 30px!important;
		height: auto;
	}
    
	.nav-collapse .dropdown-menu {
		margin: 0 0 0 4%!important;
		width: 95%!important;
	}
    
	.nav-collapse .nav > li a, .nav-collapse .dropdown-menu a {
		padding: 0 0 0 0px!important; /* 5 */
		line-height: 30px!important;
		height: 30px!important;
		border: 1px solid #eee!important;
		margin-bottom: 3px;
	}
    
	.nav-collapse .dropdown.open > a {
		background-color: #eee!important;
	}
    .nav > li > ul {
		position: relative!important;
		width: 100%!important;
	}

    img {
		max-width: 100%;
	}
}

/* FIXES */

.nav {
	margin-bottom: 30px!important;
	padding-left: 0!important;
}

.navbar-inner {
	padding-left: 0!important;
}

.nav-collapse .nav > li a, .nav-collapse .dropdown-menu a {
    height: auto!important;
	min-height: 30px!important;
    font-size: 12px!important;
}

ul.nav li ul li a b {
	display: none!important;
}

/* CUSTOM SCREENS */

@media (max-width: 979px) {
	
	/* HEADER */
	
	#Header {
		height: auto!important;
	}
	
	#Header .Header {
		width: auto!important;
	}
	
	/* GLOBAL */
	
	#DNN6 {
		width: auto!important;
	}
	
	/* LEFT PANE */
	#LeftPane {
		float: none!important;
		margin-left: 0!important;
		width: 100%!important;
		min-height: 10px!important;
	}
	
	/* CONTENT PANE */
	
	#dnn_ContentPane {
		float: none!important;
		width: 100%!important;
		min-height: 10px!important;
	}
	
	/* RESPONSIVITE IMG */
	
	#dnn_ContentPane img {
		max-width: 100%!important;
		height: auto!important;
	}
	
	/* SIDEBAR */
	
	#dnn_SideBar {
		float: none!important;
		width: 100%!important;
		min-height: 10px!important;
	}
	
	/* LEFT & SIDEBAR MODULES */

	#LeftPane .DnnModule {
		min-height: 10px!important;
	}
	
	.ImageArticle {
		float: none!important;
		width: 100%!important;
	}
	
	#dnn_SideBar .DnnModule {
		min-height: 10px!important;
	}
	
	#dnn_SideBar .ModuleContent {
		width: 100%; /* FIXED */
		min-height: 0!important;
	}
	
	/*  CUSTOMER BOX */

	div.CustomerBox {
		width: 100%!important;
	}
	
	.CustomerBox li {
		padding: 0 20px 8px 3px!important;
		width: auto!important;
	}
	
	.CustomerBox p.title {
		text-align: center!important;
	}
	
	p.button {
		text-align: center!important;
	}
	
	/* CONTACT */
	
	div.boxcontact {
		float: left!important;
		padding: 0 0 0 0!important;
		width: 100%!important
	}
	
	a.econtact {
		margin: 0 auto!important;
		width: 100%!important;
		float: left!important;
	}
	
	.econtact {
		width: 100%!important;
		background-color: #ff6000!important;
	}
	
	.phonecontact {
		float: left!important;
		margin: 0 auto!important;
		width: 100%!important;
		background-color: #0072b6!important;
	}
	
	.ContactBox {
		float: none !important;
		margin: 0 auto!important;
		height: auto!important;
		padding-bottom: 0!important;
	}
	
	.ContactBox h2 { /* 20151109 : H2 text size reduces */
		font: bold 16px arial;
	}
	
	#dnn_ctr8704_ModuleContentNew {
		margin: 0 auto!important;
	}
	
	/* BOXES */
	
	#BoxContainer {
		width: 100%!important;
		text-align: center;
	}
	
	.Box {
		margin: 0 auto!important;
	}
	
	#dnn_Box2, #dnn_Box3, #dnn_Box4, #dnn_Box5 {
		margin-left: 0 auto!important;
	}
	
	/* COLUMNS */
	
	#ColumnContainer { /* 20150911 */
		float: none!important;
		width: 100%!important;
		padding-left: 15px; /* Maybe critical fix, specific for romania */
	}
	
	div#dnn_Col1 #ColumnContainer .column, div#dnn_Col1 #ColumnContainer .column DnnModule {

		float: none!important;
		width: 100%!important;
	}
	

	.ArticleColumn .content, .ArticleColumn p {
		float: none!important;
		width: 100%!important;
	}
	
	/* FOOTER */
	
/*	#dnn_Footer div.sgLogo {
		height: 20px!important;
	    background-image: url("Images/sg_logo.png")!important;
	    background-repeat: no-repeat!important;
	}*/
	

	#dnn_Footer .footerCenter {
		display: block;
	}
	
	#dnn_Footer { /* Center footer links */ /* 20150911 */
	    background-image: url("Images/sg_logo.png")!important;
	    background-repeat: no-repeat!important;
		margin-top: 10px!important;
	}

	#dnn_Footer table { /* More spacing */ /* 20150911 */
		margin-top: 15px!important;
	}

	#dnn_Footer ul {
		height: auto!important;
	}
	
	#dnn_Footer ul li {
		float: none!important;
	}
	
	.footer, .push {
		height: auto!important;
		margin-bottom: 10px;
	}
	
	
	#dnn_Footer .footerLeft, #dnn_Footer .footerRight {
		background: none!important;
	}
	
	/* OTHERS */
	
	div#dnn_SideBar div.DNNModuleContent {
		padding: 0!important;
	}
	
	div.ArticlePage div#dnn_SideBar div.DNNModuleContent { /* Fix Articles Pages */
		padding: 2px 20px 2px 20px !important;
		overflow: auto!important;
	}
	
	div.ArticlePage div#dnn_ContentPane div.DNNModuleContent { /* Fix Articles Pages */
		padding: 2px 20px 2px 10px !important;
		overflow: auto!important;
	}
	
	div.ArticlePage div#dnn_ContentPane div.DNNModuleContent table { /* Fix Articles Pages */
		/*overflow: auto!important;*/
	}
	
	div.ContactForm div#dnn_Column div.ModuleContent { /* Fix Contact Page */
		padding: 2px 20px 2px 10px !important;
		overflow: auto!important;
	    width: 90%!important;
	}

	.contentPaneArticle {
		padding: 2px 10px !important;
	}
	
	.ArticlePage {
		margin-top: 10px !important;
	}
	
	.OneColumn {
		float: none!important;
		min-height: 10px!important;
		width: 100%!important;
	}
	
	div.ImageArticle {
		display: none!important;
	}
	
	.LinksPane {
		float: none!important;
		width: 100%!important;
	}
	
	.MenuPost dd span, .MenuPost dt span {
		padding-left: 20px !important;
		text-align: left!important;
		width: 100%!important;
	}
	
	p {
		text-align: left !important;
	}
	
	.offer {
		height: auto!important;
	}
	
	/* CONTACT */
	
	#dnn_ContentPane .ContactFormContent, #dnn_Column {
		width: 100%!important;
	}
	
	#ContactForm {
		float: none!important;
		width: 100%!important;
	}	
	
	#ContactForm .AreaLeft, #ContactForm .AreaLeft div, #ContactForm .AreaRight, #ContactForm .AreaRight div {
		float: none!important;
		width: 100%!important;
	}
	
	#ContactForm div {
		float: none!important;
	}
	
	#ContactForm .AreaLeft label, #ContactForm .AreaRight label {
		float: none!important;
		width: 100%!important;
	}
	
	
	#ContactForm .InputText, #MapSearch .InputText {
		width: 100%!important;
	}
	
	/* ALD INTERNATIONAL */
	
	div.DnnModule-347, div.DnnModule-348 {
		float: left;
		width: auto;
	}
	
	.TabPane #dnn_SideBar {
		margin-left: 0!important;
		position: relative!important;
	}	
	
	#ThirdLevelTab {
		margin: 10px auto!important;
		padding: 10px;
		float: none!important;
	}
	
	#ThirdLevelTab li {
		float: none!important;
		width: 92%;
	}
	
	#ThirdLevelTab li a, #ThirdLevelTab li div, #ThirdLevelTab li span, #ThirdLevelTab li em {
		float: none!important;
	}
	
	/* Fix titles (DE main bug) */
	h1.SummaryTitle {
		font-size: 21px !important;
	}
	
	h2.SummaryContent {
		font-size: 15px;!important;
	}

}




@media (max-width: 440px) {
	
	/* HEADER */
	
	.header_right {
		display: block!important;
		float: none!important;
		height: auto!important;
		position: auto!important;
		width: auto!important;;
	}
	
	.header_right > div {
		position: relative!important;
	}
	
	.header_right ul {
		display: inline-table;
		float: right;
		white-space: nowrap;
		width: 100%!important;
				
	}
	
	.header_right li {
		display: block!important;
		text-align: left!important;
		margin-left: 10px!important;
		
	}
	
	
	.header_right div.SearchContainer {
		display: none!important;
	}
	
	.header_right li a {
		font-size: 1.2em!important; 
		line-height: 1.4em!important;
	}
	
	.header_right li a span {
		display: none!important;
		font-size: 34px!important;
	}
	
	
	
	#ProfileLogin {
		display: none!important;
	}
	
	/* BLOCS */
	
	.Box {
		float: none!important;
		margin: 5px auto!important; /* 20150911 */
	}
	
	/* OTHERS */
	
	div#Breadcrumb {
	/*	display: none!important;*/
	}
	
	table {
		width: 100%!important;
	}
	
	/*p {
		text-align: left !important;
	}*/
	
	/* Useless clickable zone */

	form#Form {
		height: 0!important;
	}
	
	/* Flash Iframes */

	iframe {
	/*	display: none!important;*/
	}
	
	div.ImageArticle p {
		text-align: center!important;
	}
	
	.offer {
		background: none!important;
		float: none!important;
		width: 100%!important;
		height: auto!important;
		clear: both!important;
	}
	
	.offer .offerimage {
		float: none!important;
		width: 188px !important;
	}
	
	.offer .offerimage img {
		-webkit-border-radius: 15px;
		-moz-border-radius: 15px;
		border-radius: 15px;
	}
	
	.offer .offerdescription {
		float: none!important;
		margin: 0!important;
		width: 100%!important;
		height: auto!important;
	}
	
	.offer .offerfooter {
		float: none!important;
		width: auto!important;
	}
	
	/* INTERNATIONAL */
	
	div#dnn_SideBar div.DNNModuleContent {
		text-align: center!important;
	}
	
	.SummaryTitle {
		font-size: 34px!important;
	}
	
	div.DnnModule-347, div.DnnModule-348 {
		float: none;
		width: 100%;
	}
	
	/* BELGIUM SPECIFIC FIXE 20150911 */
	div#dnn_ctr56476_ModuleContent table {
		width: 200px !important;
	}
	
	div#dnn_ctr56476_ModuleContent table img {
		width: 48px!important;
	}
	
}

/* Cookies Message Mobile Version */
@media (max-width: 900px) {

	#fancybox-wrap {
		top: 0 !important;
		left: 0!important;
		margin: 0 auto!important;
		width: 95%!important;
		height: 10%!important
	}
	
	#fancybox-inner {
		width: 100%!important;
		height: auto!important;
	}
	
	.cookieMessageWrap {
		width: 100%!important;
	}
	
	.cookieMessageWrap div, span, p, td, table {
		text-align: justify!important;
	}
}

@media (max-width: 660px) {

	#fancybox-wrap {
		top: 0 !important;
		left: 0!important;
		margin: 0 auto!important;
		width: 85%!important;
		height: 25%!important
	}
}